Subject: Fwd: Parts Request NKR66E-7511729
From: Sebrina Rankine <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Mar 2024 01:52:50 +0000

Sent from Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: Sebrina Rankine <[email-masked]>
Sent: Tuesday, November 7, 2023 9:38:36 PM
To: [email-masked] <[email-masked]>
Subject: Re: Parts Request NKR66E-7511729

Can I pay by credit card or wire transfer only.  Do I need to log into my account to order? Or can I just place the order via email.  As I would like to proceed.

Do you also have the brackets and bushings for the springs.  If you do Would like to place an order for those as well.

Kind Regards,
Sebrina

Sent from Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: [email-masked] <[email-masked]>
Sent: Tuesday, November 7, 2023 8:50:02 PM
To: [email-masked] <[email-masked]>
Subject: Parts Request NKR66E-7511729

Hi Sebrina,

Thank you for your response.

Thank you for your parts inquiry. Kindly refer below for the price of the parts that you have requested.

NKR66E-7511729

PTO Oil Pump - 247,000 JPY (1,640 USD)

Shipping cost to Cayman Island (DHL) - 34,000 JPY (226 USD)

Handling cost - 3,000 JPY (20 USD)

Today's Exchange Rate: USD$1=150.57 JPY

Parts price is still an estimate and subject to availability.

Do let us know if you would like to proceed so we can confirm the price and its availability.

Best Regards,

Fujiko Sugawara

Parts Specialist

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima, Fushimi-ku, Kyoto Japan

24/7 Hotline +81 366 359 355 Ext. 389

[X]

Stay Safe, Stay Healthy and Stay Protected!

Help us serve you better. Please click here<http://survey.ibcauto.com/ratingsNew/default.aspx?mailid=791220&catid=1> for your feedback.
________________________________
From: Sebrina Rankine
To: [email-masked]
Sent: Tue, 11/07/2023 12:37 PM
Subject: RE: Parts Request

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Please see attached images of the Vin number.

Sent from Outlook for Android<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FAAb9ysg&data=05%7C01%7Cparts%40ibcauto.com%7C35063642b0a74c0300e708dbdf42eef2%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638349251534805552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&sdata=70wgpAncWL36tyU203IwM%2BZ7pJ0LnWzKvuYM1Z8FTnY%3D&reserved=0>
________________________________
From: [email-masked] <[email-masked]>
Sent: Monday, November 6, 2023 8:55:02 PM
To: [email-masked] <[email-masked]>
Subject: Parts Request

Hi Sebrina,

Good day!

Thank you for your parts inquiry. In order for us to assist you with your parts request, we will require the following information below:

Complete Chassis Number:

Truck plate number details (see attached photo)

Looking forward to your response.

Best Regards,

Fujiko Sugawara

Parts Specialist

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima, Fushimi-ku, Kyoto Japan

24/7 Hotline +81 366 359 355 Ext. 389

[X]

Stay Safe, Stay Healthy and Stay Protected!

Help us serve you better. Please click here<https://apc01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fsurvey.ibcauto.com%2FratingsNew%2Fdefault.aspx%3Fmailid%3D791196%26catid%3D1&data=05%7C01%7Cparts%40ibcauto.com%7C35063642b0a74c0300e708dbdf42eef2%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638349251534805552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&sdata=hnu0NGCUQ0DCD9YGKgutQiowa4Kv22f4Rys%2Bv5KrOt4%3D&reserved=0> for your feedback.
________________________________
From: Sebrina Rankine
To: [email-masked],[email-masked]
Sent: Tue, 11/07/2023 10:00 AM
Subject: RE: 1997 Isuzu Elf Parts

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Hi.  1987 not 1997.

Sent from Outlook for Android<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FAAb9ysg&data=05%7C01%7Cparts%40ibcauto.com%7C35063642b0a74c0300e708dbdf42eef2%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638349251534805552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&sdata=70wgpAncWL36tyU203IwM%2BZ7pJ0LnWzKvuYM1Z8FTnY%3D&reserved=0>
________________________________
From: [email-masked] <[email-masked]>
Sent: Monday, November 6, 2023 2:25:01 PM
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: RE: 1997 Isuzu Elf Parts

Hi Parts,

Kindly assist customers request as seen on email below. Thank you.

Regards,

[https://images.ibcjapan.net/idirect/AccountManagers/Toshi_Kasunagi.jpg]

Help us serve you better. Please click here<https://apc01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fsurvey.ibcauto.com%2FratingsNew%2Fdefault.aspx%3Fmailid%3D791178%26catid%3D1&data=05%7C01%7Cparts%40ibcauto.com%7C35063642b0a74c0300e708dbdf42eef2%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638349251534805552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&sdata=T6yddsJ9Ee672y%2BCTokHnSHUjVzJx5TDnCHQHX5llVU%3D&reserved=0> for your feedback.
________________________________
From: Sebrina Rankine
To: [email-masked]
Sent: Tue, 11/07/2023 02:21 AM
Subject: 1997 Isuzu Elf Parts

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Good day,

I am looking for a PTO and Pump for the above mentioned vehicle.

Please advise if you have this available and the cost inclusive of shipping to the Cayman Islands.

Any assistance with this would be greatly appreciated.

Kind Regards,
Sebrina Rankine

Sent from Outlook for Android<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FAAb9ysg&data=05%7C01%7Cparts%40ibcauto.com%7C35063642b0a74c0300e708dbdf42eef2%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638349251534805552%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&sdata=70wgpAncWL36tyU203IwM%2BZ7pJ0LnWzKvuYM1Z8FTnY%3D&reserved=0>